gnutls_x509_crq_get_version(3)

NAME
gnutls_x509_crq_get_version - This function returns the Certificate request's version number

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crq_get_version(gnutls_x509_crq_t crq);

ARGUMENTS

gnutls_x509_crq_t crq
    should contain a gnutls_x509_crq_t structure

DESCRIPTION
This function will return the version of the specified Certificate request.

RETURNS
version of certificate request, or a negative value on error.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.